Better ListView Class Reference |

# BetterListViewColumnHeaderConverter Methods

The methods of the BetterListViewColumnHeaderConverter class are listed below. For a complete list of BetterListViewColumnHeaderConverter class members, see the BetterListViewColumnHeaderConverter Members topic.

#### Public Instance Methods

CanConvertTo | Overloaded. Returns whether this converter can convert the object to the specified type, using the specified context.
ConvertTo | Overloaded. Converts the given value object to the specified type, using the specified context and culture information.

#### See Also

BetterListViewColumnHeaderConverter Class | ComponentOwl.BetterListView Namespace